%YAML 1.2
---
version: 1.1

my_leadership_1:
  type: my_family_type_with_leadership

my_leadership_2:
  type: my_family_type_with_leadership

  my_leadership:

    a_first_follower: a modified value

my_leadership_3:
  type: my_family_type_with_leadership

  my_leadership:

    a_new_follower: a value  # a description

my_leadership_4:
  type: my_family_type_with_leadership

  my_leadership:

    a_leader:
      description: a description
      redefine: true
      default:
        - a value leader
        - a second leader
...
